@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,700,300,400);

@media all {

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  color: #000;
}

h1,h2,h3,h4,h5,h6 {
  font-family:'Open Sans', sans-serif;
  font-weight: normal;
  -moz-hyphens: auto;
  hyphens: auto;
}
 
h1 { font-size: 3.0em; line-height: 1; margin-bottom: 0.5em; font-weight: 300;}
h2 { font-size: 1.8em; line-height: 1; margin-bottom: 0.5em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.5em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 0.5em; font-weight:bold;}
h5 { font-size: 1.0em; margin-bottom: 0.5em; font-weight:bold;}
h6 { font-size: 1.0em; font-weight:bold;}

#submenu .submenuTitle {
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc inside;
}
section ul li {
  font-size: 14px;
  line-height: 1.4;
}

a {
  color: #000;
  text-decoration: underline;
}
a:hover, a:visited {
  color: #5B5858;
  text-decoration: underline;
}
.morelink, .morelink:visited {
  font-style: italic;
}

strong, b {
  font-weight: 700;
}
i, em {
  font-style: italic;
}


#header li, #nav li {
  font-style: normal;
  font-weight: 400;
}
#topicsmenu {
  font-size: 12px;
}
#topicsmenu h3 {
  font-weight: 700;
}
#servicemenu {
  font-size: 12px;
}

#nav li {
  font-size: 18px;
}
#breadcrumb {
  font-size: 11px;
}
#breadcrumb b {
  font-size: 9px;
}
#footer {
  font-size: 10px;
}
#footer-wrapper {
    font-size: 10px;
}
.footertitle {
  font-size: 14px;
}
#copyright {
  font-size: 9px;
  line-height: 10px;
}
.csc-sitemap>ul>li>a {
  font-size: 110%;
  font-weight: 700;
}
.csc-textpic .csc-textpic-caption {
  font-size: 10px;
  line-height: 1.25;
}

#main-content .tabs .tabs-list>li {
  font-size: 16px;
}
.tx-iztcoworkers-pi1 .list .descr .tasks {
  font-weight: 700;
}
.tx-iztcoworkers-pi1 .list .function {
  font-size: 12px;
}
.tx-iztprojects-pi1 .list .tx_iztproject-media figcaption .tx_iztproject-media_descr {
  font-size: 7px;
}
.tx-iztcoworkers-pi1 .competences .title {
  font-size: 16px;
}

.tx-iztprojects-pi1 .tx_iztproject-media figcaption {
  font-size: 12px;
}
.tx-iztprojects-pi1 .tx_iztproject-media figcaption .tx_iztproject-media_descr {
  font-size: 11px;
}
}
